body {
	margin: 0;
	padding: 0;
}

table.bottomborder {
	width: 725px;
	border-collapse: collapse;
}

table.bottomborder td, 
table.bottomborder th { 
	border-bottom: 1px solid;
	border-bottom-color: #e5e5e5;
	padding: 10 10 10 10;
  }

.tableheader {
	color: #231F20;
	font-size: 14px;
	background-color: #f3f6f7;
}

.tablecontent {
	font-size: 14px;
	color: #231f20;
}

table.products {
	border: 0;
	border-collapse: separate;
	border-spacing: 20px 5px;
	text-align:right;
	font-size: 11px;
	padding: 0 10 0 0;
}

table.eulas {
	border: 0;
	border-collapse: separate;
	border-spacing: 20px 5px;
	text-align:right;
	font-size: 11px;
	padding: 0 10 0 0;
}

table.notices {
	border: 0;
	border-collapse: separate;
	border-spacing: 20px 5px;
	text-align:right;
	font-size: 11px;
	padding: 0 10 0 0;
}

td.affected {
	text-align: center;
	width: 20%;
}

td.fixed {
	width: 80%;
}

td.defect_tablets {
	width: 10%;
}

td.defect_models {
	width: 10%;
	color: #4b4d50;
	font-size: 10px;
}

td.defect_description {
	width: 75%;
}

td.defect_number {
	width: 5%;
	color: #4b4d50;
	font-size: 10px;
}

.small {
	color: #4b4d50;
	font-size: 10px;
}

a:link, a:visited {
	color: #00a3e0;
	text-decoration: none;
}

a:hover {
	color: #006186;
	text-decoration: none;
}

.logo {
	padding: 10 30 10 10;
}

.base {
	font-family: Arial;
	width: 1000px;
	border: solid;
	border-width: 1px;
	border-color: #e5e5e5;
	margin: 0 auto;
	padding: 5px;
}

/*The width plus the margin: 0 auto centers the website on the page.*/
/*
.background {

	border: solid;
	border-width: 1px;
	border-color: #e5e5e5;
    padding: 20px;
    width: 825px;
}
I removed the background when I made the background white again on 3/31/17. Making the width of the background 75 less than the base makes the Wacom logo line up with the right edge of the page.*/

.titleheader {	
	padding: 0 0 20 0;
	border-bottom: 1px solid;
	border-bottom-color: #e5e5e5;

}

.content {
	padding: 0 0 0 0;
	text-align: left;
}

.smalltitle {
	padding: 20 0 10 20;
	font-size: 16px;
	color: #4b4d50;
}

.sectiontitle {
	padding: 18 10 10 10;
	font-size: 18px;
	color: #4b4d50;
	display: inline-block;
	width: 175px;
	vertical-align: top;
	text-align:center;
}

.whatsnewtitle {
	padding: 10px;
	font-size: 18px;
	color: #fff;
	display: inline-block;
	width: 475px;
	vertical-align: top;

}

div.description {
	padding: 10px;
	font-size: 10px;
	color: #fff;
	display: inline-block;
	width: 475px;
	text-align: right;
	vertical-align: top;
}

.blueheader {
		background-color: #00a3e0;
}

.drivercontent {
	font-size: 14px;
	padding: 10 10 10 10;
	display: inline-block;
	width: 725px;
	vertical-align: top;
}

.largetitle {
	font-size: 18px;
	color: #4b4d50;
}

.sectioncontent {
	font-size: 14px;
	padding: 0 10 10 10;
	display: inline-block;
	width: 725px;
	vertical-align: top;
}	

.products {
	text-align:right;
	padding: 0 0 5 0;
}

#toggle-products {
	cursor:pointer;
	color: #00a3e0;
	padding: 0 30 0 0;
}

a#toggle-products:hover {
	color: #006186;
	text-decoration: none;
}

#product-list {
	display: none;
	padding: 10 0 0 0;
	overflow: auto;
}

.eulas {
	text-align:right;
	padding: 0 0 5 0;
}

#toggle-eulas {
	cursor:pointer;
	color: #00a3e0;
	padding: 0 30 0 0;
}

a#toggle-eulas:hover {
	color: #006186;
	text-decoration: none;
}

#eula-list {
	display: none;
	padding: 10 0 0 0;
	overflow: auto;
}

.notices {
	text-align:right;
	padding: 0 0 5 0;
}

#toggle-notices {
	cursor:pointer;
	color: #00a3e0;
	padding: 0 30 0 0;
}

a#toggle-notices:hover {
	color: #006186;
	text-decoration: none;
}

#notices-list {
	display: none;
	padding: 10 0 0 0;
	overflow: auto;
}
/*overflow: auto "pushes" the content underneath the product list down when you expand Compatible products.*/
